SuSE 10 Security Update : clamav (ZYPP Patch Number 4836)

Critical Nessus Plugin ID 29782


The remote SuSE 10 host is missing a security-related patch.


This version upgrade to 0.92 fixes numerous flaws including some security problems. (CVE-2007-6335 / CVE-2007-6336 / CVE-2007-6337)

Please note that the version number of the clamav library has changed.
Programs linked against libclamav therefore need to be updated as well.


Apply ZYPP patch number 4836.

See Also

Plugin Details

Severity: Critical

ID: 29782

File Name: suse_clamav-4836.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2007/12/24

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2007/12/17

Reference Information

CVE: CVE-2007-6335, CVE-2007-6336, CVE-2007-6337

CWE: 119, 189